RubyGems Navigation menu

Dependências Reversas para globalize2 Latest version of the following gems require globalize2

Total de downloads 27.171

Desta versão 19.695

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: